Not able to use Zend class

#7
[eluser]shinokada[/eluser]
Yes, I got it.

I used the following for XAMPP.

ini_set("include_path", ini_get("include_path").PATH_SEPARATOR.str_replace("/", "\\", BASEPATH)."/contrib/");
require_once 'Zend/Loader.php';

<a href="http://www.mynameisphil.net/article/may/2009/implementing-the-zend-framework-with-codeigniter/11">http://www.mynameisphil.net/article/may/2009/implementing-the-zend-framework-with-codeigniter/11</a>


Messages In This Thread
Not able to use Zend class - by El Forum - 11-12-2009, 03:02 AM
Not able to use Zend class - by El Forum - 11-18-2009, 09:44 AM
Not able to use Zend class - by El Forum - 11-18-2009, 12:05 PM
Not able to use Zend class - by El Forum - 11-18-2009, 12:13 PM
Not able to use Zend class - by El Forum - 11-18-2009, 12:27 PM
Not able to use Zend class - by El Forum - 11-18-2009, 02:14 PM
Not able to use Zend class - by El Forum - 11-20-2009, 05:14 PM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2020 MyBB Group.